Subject: Re: [Patch] (updated) netfilter: remove deprecated CONFIG_NF_CT_ACCT

From: Cong Wang <[email-masked]>
Date: Tue, 20 Oct 2009 17:58:47 +0800

Sorry that I lost this thread. :(

Krzysztof Olędzki wrote:
> [resend, previously I incorrectly copied netfilter-devel-owner]
> 
> Adding CC to [email-masked], where netfilter
> related issues are discussed.
> 
> On Thu, 15 Oct 2009, Amerigo Wang wrote:
> 
>>
>> CONFIG_NF_CT_ACCT is scheduled to be removed in 2.6.29.
>>
>> Cc: Krzysztof Piotr Oledzki <[email-masked]>
>> Signed-off-by: WANG Cong <[email-masked]>
> 
> This is not so easy - it was decided that we don't want to remove it 
> just that because of connbytes. The final conclusion was to keep it 
> disabled by default (if not enabled by kernel/modules/sysctl option) but 
> enabling it automatically for the current NS if nefilter rules contains 
> "-m connbytes".
> 
> Sorry, I should have gotten into this and finished it earlier, my bad. :(

No problem.

So we just want CONFIG_NF_CT_ACCT=n in default configs?

Thanks!
--
To unsubscribe from this list: send the line "unsubscribe netfilter-devel" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html